body{
    background: #FAF8F8;
}

ul, ol{
    padding: 0;
    margin: 0;
}

ul li, ol li{
    padding: 0;
    margin: 0;
    list-style: none;
}

a img{
    border: 0;
}

.floatfix:before,
.floatfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.floatfix:after {
    clear: both;
}

.centered{
    display: block;
    width: 1192px;
    margin: 0 auto;
}

.header{
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 14px;
}

.header .logo{
    display: inline-block;
    float: left;
    box-sizing: border-box;
    #padding-top: 5px;
}

.header .sub-logo{
    display: inline-block;
    padding-left: 20px;
    float: left;
    margin-top: 6px;
}

.header .sub-logo a{
    color: #222;
    text-decoration: none;
    color: tomato;
    font-weight: bold;
    text-transform: uppercase;
}

.header .sub-logo .slogan{
    color: #CB3D3D;
}

.header .sub-title{
    font-weight: bold;
}

.header .centered{
    display: flex;
    position: relative;
}

.header .centered .item{
    align-self: center;
}

.header .centered .buttons{
    position: absolute;
    right: 0;
}

.header .centered .buttons .stat{
    position: relative;
}

h1.main-on-page{
    font-size: 2.5em;
    font-weight: bold;
    width: 60%;
    margin: 20px auto;
    text-align: center;
}

div.main-on-page{
    box-sizing: border-box;
    padding: 20px 0px 50px;
}

ul.main-menu{
    width: 70%;
    margin: 0 auto;   
}

ul.main-menu li{
    display: inline-block;
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}

ul.main-menu li:first-child{
    margin-left: 0px;
}

ul.main-menu li.new-line{
    clear: both;
    margin-left: 0px;
}

ul.main-menu li.title{
    clear: both;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 0px;
}

ul.main-menu li a{
    display: block;
    background: #eee;
    padding: 5px 10px;
    background: rgb(250, 243, 196);
    color: #58511F;    
}

div.shortcuts{
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
}

h1.shortcuts{
    font-size: 2em;
#    font-weight: bold;
    display: block;
    text-align: center;
    margin: 15px 0px 20px;
}

div.floor{
    min-height: 30px;
}

div.blocks{
    margin-top:30px;
    width: 70%;
    margin: 0 auto;     
}

div.blocks ul{
   float: left;
   max-width: 33%;
   min-width: 33%;
}

div.blocks ul a{
    line-height: 2;
}

div.article{
    padding-top: 20px;
    width: 60%;
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    border-left: 1px solid #EFEEEE;
}

div.article h1{
    font-size: 2em;
    margin-bottom: 40px;
}

div.inner-navigation{
    margin-top: 10px;
}

div.inner-navigation a{
    color: #222;
    text-decoration: none;
    border-bottom: 1px dashed;
    margin-left: 10px;
}

div.inner-navigation a:first-child{
    margin-left: 0px;
}

div.content{
    margin-top:20px;
}

div.content span.title{
    font-weight: bold;
    font-size: 1.5em;
    display: block;
    padding: 10px 0px;
    position: relative;
}

div.content span.title .ico{
    position: absolute;
    left: -30px;
    top: 0px;
    width: 20px;
}

div.content span.title .ico img{
    max-width: 100%;
}

div.content div.block{
    padding-bottom: 30px;
}

div.content p{
    line-height: 22px;
}

div.code-sample{
    padding: 10px 20px;
    background: #ff9;
    border: 1px solid #e5e597;
    margin: 10px 0px;
}

ol.snippets{
    
}

ol.snippets li{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F8D9D5;
}

ol.snippets li:first-child{
    margin-top:0px;
}

a.yutex{
    background: rgb(86, 176, 86);
    color: #fff;
    padding: 5px 10px;
    border-radius: 12px;
    text-decoration: none;
}

div.promo-block{
    position: absolute;
    top: 20px;
    left: -13px;
    width: 239px;
    background: #eee;
    box-sizing: border-box;
    padding: 15px 20px
}

div.promo-block .row{
    display: flex;   
    margin-top: 11px;
}

div.promo-block .row span{
    align-self: center;
    box-sizing: border-box;
    padding-left: 15px;
}

div.promo-block .row span.option{
    width: 50%;
    font-size: 0.9em;
}

div.promo-block .row span.value{
    width: 50%;
}

div.tools{
    margin-top: 40px;
}

div.tools span.title{
    font-weight: bold;
    font-size: 1.2em;
}

ul.tools{
    margin: 0 auto;
}

ul.tools li{
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
    width: 280px;
    text-align: center;
    box-sizing: border-box;
    background: #fff;
    padding: 15px;
    border: 1px solid #D3CFCF;  
    transition-duration: .3s;  
    min-height: 263px;
}

ul.tools li:hover{
#   background: #F7EEEE;
#    background: #EEEFF7;
#    cursor: pointer;
}

ul.tools li span.title{
    font-size: 1em;
    display: block;
    text-align: center;
}

ul.tools li img{
  max-width: 90%;
  max-height: 90px;
  margin: 10px 0px;
}

.block-description{
    text-align: center;
    display: block;
    margin: 20px 0px;
}

img.screenshot{
    border: 3px solid #E4DFDF;
    box-shadow: 0px 2px 1px #AEADAD;
    max-width: 90%;
}

.bg-gray{
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    background: #FAF8F8 !important;
}

ul.comissions{
    margin-top: 30px;
    margin-bottom: 20px;
}

ul.comissions li{
    display: inline-block;
    width: 250px;
    box-sizing: border-box;
    padding: 15px;
}

ul.comissions li span{
    display: block;
    margin-top: 10px;
}

div.cirlce{
  display: inline-block;
  font-size: 2.8em;
  font-weight: bold;
  height: 150px;
  width: 150px;
  line-height: 143px; 
  border-radius: 50%;  
  padding-left: 10px; 
}

.yellow-border-cirlce{
  background: #CDEBED;
  border: 3px solid #F3E645;
  box-shadow: 1px 1px 1px #989797;
}
.red-border-cirlce{
  background: #509499;
  color: #fff;
  border: 3px solid #F39F45;    
  box-shadow: 0px 1px 1px #989797;
}

.green-border-cirlce{
  background: #fff;
  border: 3px solid #4CAF50;
}

.payouts-terms{
  text-align: left;
  margin-left: 40px;
  padding: 20px 40px;
  background: #EDEBC7;
  border: 1px solid #CAC9AA;
  margin-top: 20px;
  margin-right: 25px;
}

ul.addons{
    width: 850px;
    margin: 0 auto;
}

ul.addons li{
  margin-top: 10px;
  display: inline-block;
  vertical-align: top;
  width: 280px;
  text-align: center;
  box-sizing: border-box;
  background: #fff;
  padding: 15px;
  border: 1px solid #D3CFCF;
  transition-duration: .3s;
  min-height: 320px;    
}

ul.addons li img{
    max-height: 90px;
    max-width: 90%;
    margin: 10px 0px;
}
ul.addons li span.title{
  font-size: 1em;
  display: block;
  text-align: center;  
  font-weight: bold;  
}

ul.sell-methods li{
      min-height: 362px !important;
}

.result{
    display: block;
    margin-top: 10px;
    padding: 5px 10px;
    background: #eee;
    display: none;
}

.sheet{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.5);
    z-index: 1000;
    display: none;
}

.popup-window{
    width: 450px;
    margin: auto;
    background: #fff;
    padding: 25px 40px;
    border: 3px solid #d1d1d1;
    z-index: 10001;
}

.popup-window .title{
    font-weight: bold;
    font-size: 1.2em;
    display: block;
    margin-bottom: 10px;
}

.popup-window button, .popup-window input{
    margin-top: 5px !important;
}